This project aims at helping you to run our manuscript "In-depth comparison of deep artificial neural network architectures on seismic events classification".

Please, see the notebook: seismicnet.ipynb

#runmypaper and enjoy it!
